/*
Theme Name: Enexus Child Theme
Theme URI: http://shtheme.com/demosd/enexus
Description: This is child theme of enexus
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0.1
Text Domain: enexus-child
Template: enexus
*/

body {
	color: #494b51;
	font-family: "Montserrat", sans-serif;
	font-weight: 500!important;
	font-size: 16px;
	line-height: 1.8em;
	-webkit-font-smoothing: antialiased;
}

.widget_calendar {
	float: none;
}
#wp-calendar {
	width: 100%; 
}
#wp-calendar caption { 
	background: none repeat scroll 0 0 #E9E9E9;
	color: #333333;
	font-size: 16px;
	padding: 10px 0;
	text-align: center; 
}
#wp-calendar thead { 
	font-size: 10px; 
}
#wp-calendar thead th {
	border: 1px solid #E9E9E9;
	font-size: 13px;
	padding: 8px 0;
	text-align: center;
	vertical-align: middle;
}
#wp-calendar tbody { 
	color: #aaa; 
}
#wp-calendar tbody td {
 background: #f5f5f5; 
 border: 1px solid #E9E9E9; 
 text-align: center; 
 padding:8px;
}
#wp-calendar tbody td#today {
	background: #16A085; 
	color: #fff;
}
#wp-calendar tbody td#today a {
	color: #fff;
}
#wp-calendar tbody td:hover { 
	background: #fff; 
}
#wp-calendar tbody .pad { 
	background: none; 
}
#wp-calendar tfoot {
	border: 1px solid #E9E9E9;
}
#wp-calendar tfoot #next { 
	font-size: 12px; 
	text-transform: uppercase; 
	text-align: right; 
	color: #83c99f;
}
#wp-calendar tfoot #prev { 
	font-size: 12px; 
	text-transform: uppercase; 
	padding-top: 10px; 
	color: #83c99f;
}

.widget select {
	max-width: 100%;
	padding: 5px;
	border: 1px solid #ccc; 
	width: 100%;
}
.widget_text .textwidget img{
	max-width: 100%;
	height: auto;
}
.widget_text select, .widget_text input , .widget_text textarea {
	max-width: 100%;
	padding: 5px;
	border: 1px solid #ccc; 
	width: 100%;
}
.widget_text option {
	max-width: 100%;
}

.widget_nav_menu ul li, .widget_pages ul li {
	color: #827b7d;
	line-height: 28px;
}
.widget_nav_menu ul li ul, .widget_pages ul li ul {
	padding-left: 15px;
}
.widget_nav_menu ul li a, .widget_pages ul li a{
	color: #827b7d;
}
.widget_nav_menu ul li a:hover, .widget_pages ul li a:hover {
	color: #615C5C;
}
#sidebar .textwidget img {
	max-width: 100%;
}

.wp-caption{
	max-width:100%;
}
.wp-caption img{
	padding-bottom: 5px;
}
.form-submit input.submit_btn {
	display: inline-block;
	width: auto;
	color: #fff;
	margin-top: 30px;
	margin-left: 6px;
}
.form-submit input.submit_btn:hover{
	color: #bfa373;
}

.screen-reader-text{
	color: #777;
}

/* add */

.alignright{
	float:right;
}
.alignleft{
	float:left;
}

.single-content table{ 
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 1.75em;
	table-layout: fixed;
	width: 100%;
	border: 1px solid #d1d1d1;
}
.single-content table td{
	border: 1px solid #d1d1d1;
	padding-left: 7px;
}
.single-content table th{
	border: 1px solid #d1d1d1;
	padding-left: 7px;
}
img.alignleft, .alignleft img{
	margin-right:10px; 
}
img.alignright, .alignright img{
	margin-left:10px;
} 
.comment_text table{ 
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 1.75em;
	table-layout: fixed;
	width: 100%;
	border: 1px solid #d1d1d1;
}
.comment_text table td{
	border: 1px solid #d1d1d1;
	padding-left: 7px;
} 
.comment_text table th{
	border: 1px solid #d1d1d1;
	padding-left: 7px;
}
.single-content li{
	padding: 0!important;
	list-style: inherit!important;
}
.single-content ul{
	list-style: disc!important;
	padding-left: 20px!important;
}
.single-content ol{
	list-style: decimal!important;
	padding-left: 20px!important;
}
.comment_text li{
	padding: 0!important;
	list-style: inherit!important;
}
.comment_text ul{
	list-style: disc!important;
	padding-left: 20px!important;
}
.comment_text ol{
	list-style: decimal!important;
	padding-left: 20px!important;
}
.wp-caption.aligncenter {
	width: 100% !important;
	text-align: center;
}

.search-custom form {
	width: 70% !important;
	padding-top: 20px;
}
.search-custom form.search-form:after {
	top: 20px;
}
.wp-caption-text , .gallery-caption , .bypostauthor , .sticky{
	color: #777;
}

form.post-password-form input[type=submit] {
	padding: 1px 5px;
	background: #000;
	color: #fff;
	border-color: #000;
	width: auto;
}
 .screen-reader-text {
	display: none;
}

.widget ul li {
	list-style: none !important;
}
.widget ul {
	padding-left: 0px !important;
}
.widget ul.sub-menu , .widget ul.children{
	padding-left: 10px !important;
}
.widget ul.sub-menu li, .widget ul.children li{
	padding-bottom: 3px !important;
}
ul.children{
	margin-left: 80px;
}

/*add */ 
span.featured-post {
	color: #333;
	font-weight: bold !important;
	margin-right: 5px;
	float: right;
}
.wp-tag-cloud li {
	display: inline-block;
	padding-bottom: 0px !important;
}
.wp-tag-cloud li:hover{
	color: #fff;
	text-decoration: none;
}
.wp-tag-cloud li a {
	background: #fafcfe;
	border: 1px solid #ddd;
	margin-bottom: 8px;
	color: #565151;
	font-size: 13px!important;
	margin-right: 4px;
	margin-bottom: 8px;
	padding: 4px 12px 4px 12px;
	display: inline-block;
}
.wp-tag-cloud li:hover a {
	border: 1px solid transparent;
	color: #fff;
	background: #E41F7A;
}
p.logged-in-as {
	padding: 5px 0px;
}
p.logged-in-as a{
	color: #888;
}
h3.archive-title {
	text-align: center;
	margin-bottom: 40px;
	font-size: 25px;
	font-weight: 600;
}
.wrap-blog ul.children {
	padding-left: 10px;
}

.single-content h1 {
	font-size: 46px;
}
.single-content h2 {
		font-size: 34px;
}
.single-content h3 {
	font-size: 26px;
}
.single-content h4 {
	font-size: 22px;
}
.single-content h5 {
	font-size: 20px;
}
.single-content h6 {
	font-size: 16px;
}
.comment_text h1 {
	font-size: 46px;
}
.comment_text h2 {
		font-size: 34px;
}
.comment_text h3 {
	font-size: 26px;
}
.comment_text h4 {
	font-size: 22px;
}
.comment_text h5 {
	font-size: 20px;
}
.comment_text h6 {
	font-size: 16px;
}

/******/

body.logged-in #main-menu {
	padding-top: 42px;
}

.leave-form input {
	margin-bottom: 0px;
}
.text-leave textarea {
	margin-bottom: 30px;
}
body.logged-in .text-leave textarea {
	margin-bottom: 0px;
}

.contact-form .cont-submit {
	border: 1px solid #16a085 !important;
	width: auto;
	border-radius: 0px !important;
	}

.white .white {
	color: #fff !important;
}

.error404 .breadcrumb-area{
	height: 500px;
}
.page-404 .blog-info a {
	color: #9aa1ac;
	font-size: 18px;
}
.pd-bt-40 {
	padding: 10px 0px;
}
.menu.one-page ul.sub-menu {
	display: none;
}
.media-list .comment_text li {
	margin-bottom: 0px;
}
.blog-meta{
	margin-top: 0px;
}
.blog-img{
	margin-bottom: 20px;
}


form.post-password-form input[type=submit]{
		padding: 0px 20px;
		height: 46px;
}
#respond{
	padding-top: 150px;
	margin-top: -150px;
}
h4.comment-title{
	background: none;
	margin-bottom: 10px;
	font-size: 24px;
}
.theme-comment-section .media-body{
	padding-left: 0px;
}
.media-left, .media>.pull-left {
	padding-right: 15px;
}
.blog-text.blog-details-post{
	margin-top: 0px;
}

.error404 .breadcrumb-area{
	min-height: 630px;
}


.blog-info .blog-meta{
	margin-bottom: 10px;
}
.single-blog{
		border-bottom: 0.5px solid #999;
	padding-bottom: 20px;
}
.blog-single{
	border-bottom: none; 
}
.breadcrumb-area {
	color: white;
}


.pagination>li>a:focus, .pagination>li>a:hover,
.pagination>li>span:focus, .pagination>li>span:hover,
.pagination li span.current {
	z-index: 1;
	color: #fff;
	background-color: #ff3514;
	border-color: #ff3514;
}


a[rel="author"] {
	background: #f6e1eb;
	padding: 4px 2px 6px 2px;
	color: #E41F7A;
	border-radius: 3px;
	font-size: 13px;
	text-transform: capitalize;
}

.block-quote p:nth-child(2) span {
	font-size: 16px;
}

.single-news-tags ul.list li {
	margin-right: 5px;
}

.comment-form-cookies-consent {
	display: none;
}

form#contact-form > div {
	padding-left: 0px;
	padding-right: 0px;
	display: inline-block;
}

form#contact-form div.col-lg-6 {
	max-width: 48%;
}

form#contact-form div.col-lg-6:nth-child(3) {
	float: right;
}

h3.comment-reply-title {
	margin-bottom: 30px;
	text-transform: capitalize;
}

.logged-in h3.comment-reply-title {
	margin-bottom: 20px;
	margin-top: -10px;
}

.comment-respond #contact-form input.btn-gradient-color {
	margin-top: 10px;
}

.entry-content .block-quote p:nth-child(2) {
	margin-bottom: 0px;
}

.comment-author {
	text-transform: capitalize;
}

.blog-single-news .single-news-details .single-news-content .comments-area .comment-list .comment .comment-body .comment-content .comment-meta .comment-metadata span {
	color: #3d3d68;
}

.blog-single-news .single-news-details .single-news-content .comments-area .comment-list .comment .comment-body .comment-content .reply .comment-reply-link {
	color: #3d3d68;
	font-weight: 600;
}

p.logged-in-as a {
	color: #3d3d68;
}

.single-widget {
	padding: 30px;
	margin-bottom: 30px;
	background: #F4F5F8;
	border: 1px solid #eee;
}


.widget_categories h3.widget-title,
.widget-popular-posts h3.widget-title,
.widget_archive h3.widget-title,
.widget_tag_cloud h3 {
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 20px;
}

.widget-popular-posts h3.widget-title {
	margin-bottom: 35px;
}

.widget_tag_cloud h3 {
	margin-bottom: 30px;
}

.widget_categories h3.widget-title {
	margin-bottom: 25px;
}

.news-sidebar-widget .widget_categories ul li:first-child,
.news-sidebar-widget .widget_archive ul li:first-child {
	padding-top: 0;
}

.news-sidebar-widget .widget_categories ul li,
.news-sidebar-widget .widget_archive ul li {
	display: inherit;
	padding: 10px 0;
	border-bottom: 1px dashed #ccc;
}

.news-sidebar-widget .widget_categories ul li:last-child {
	border-bottom: none;
	padding-bottom: 0px;
}

.news-sidebar-widget .widget_categories ul li a,
.news-sidebar-widget .widget_archive ul li a {
	color: #565151;
}
.news-sidebar-widget .widget_categories ul li a:before {
	content: "\f0a0";
	font-family: 'FontAwesome';
	margin-right: 10px;
	color: #E41F7A;
}

.news-sidebar-widget .widget_archive ul li a:before { 
	content: "\f0c7";
	font-family: 'FontAwesome';
	margin-right: 10px;
	color: #E41F7A;
}

.news-wrapper .news-thumb img {
	height: 256px;
}

.news-wrapper .news-details .news-meta {
	color: #3d3d68;
}

.pagination-nav .pagination-list li span {
	font-weight: 500;
	height: 47px;
	width: 47px;
	line-height: 45px;
	display: inline-block;
	position: relative;
	border: 1px solid transparent;
	background: #E41F7A;
	color: #fff;
}

.pagination-nav .pagination-list {
	text-align: center;
}

.header-style-two .header-wrapper .header-navigation-area .main-menu ul li.menu-item-has-children > a::before {
	content: "\f107";
	position: absolute;
	right: -18px;
	top: 50%;
	-moz-transform: translate(0, -15px);
	-o-transform: translate(0, -15px);
	-ms-transform: translate(0, -15px);
	-webkit-transform: translate(0, -15px);
	transform: translate(0, -15px);
	font-family: FontAwesome;
	font-size: 16px;
}

.header-style-two .header-wrapper .header-navigation-area .main-menu ul li.menu-item-has-children > ul.sub-menu li.menu-item-has-children > a::before {
	content: "\f105";
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-14px);
	font-family: FontAwesome;
	font-size: 16px;
}

.footer-widget input[type="submit"]:before {
	content: "\f104";
		font-family: Flaticon;
	font-size: 20px;
	font-style: normal;
}

.logged-in .header-navigation-area.fixed,
.logged-in .header-navigation-area .side-panel-content {
	top: 32px!important;
}


.blog-page .news-wrapper .news-thumb img {
	height: auto;
}

.blog-page .search-custom #searchform-all input[type="search"] {
	height: 42px;
}

.blog-page .search-custom #searchform-all div.input-box {
	right: 30%;
	top: 75px;
}

@media (max-width: 768px){
	.blog-page .search-custom #searchform-all div.input-box {
		top: 103px;
	}
}

.blog-page .search-custom #searchform-all div.input-box .fa-search {
	padding: 13px 15px;
	background: #E41F7A;
	color: #fff;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}

.blog-page .news-wrapper {
	width: 100%;
}

.element-Heading .footer-widget-list li a {
	color: #3d3d68
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	color: #fff;
}

.text-gray {
	color: #3d3d68;
}

.service-section h6.text-gray {
	color: #fff;
}

.contact-section .contact-form div.wpcf7-validation-errors, 
.contact-section .contact-for div.wpcf7-acceptance-missing {
	color: #3d3d68;
}

@media (max-width: 592px){
	.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .sub-title {
		font-size: 14px!important;
	}

	.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .cs-btn-one {
		font-size: 11px!important;
	}

	.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .cs-btn-one.btn-transparent {
		margin-left: 15px!important;
	}
}

@media (max-width: 768px) {
	.team-block {
		max-width: 365px;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	.project-item {
		max-width: 370px;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	.news-wrapper {
		max-width: 375px;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	.footer-main-area .textwidget form.wpcf7-form {
		max-width: 350px;
	}

	.single-team-img img.img-full {
		max-width: 365px;
	}

	.price-table {
		margin-bottom: 70px;
	}

	.news-wrapper .news-thumb img {
		height: auto;
	}
}

@media (max-width: 502px) {
	.about-section .about-list a {
		display: block;
		margin-bottom: 20px;
	}
}

.mean-container .mean-nav ul li li a {
	opacity: 1;
}

@media (max-width: 1200px) {
	.tp-leftarrow, .tp-rightarrow {
		display: none!important;
	}
}

.request-a-call-back-form div.wpcf7-mail-sent-ng,
.request-a-call-back-form div.wpcf7-aborted {
	color: #fff;
}

.widget-popular-posts .single-post {
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}

.widget-popular-posts .single-post:last-child {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

.blog-single-news .single-news-details .single-news-content .single-news-tag-social-area .single-news-tags ul li a {
	margin-right: 5px;
	font-size: 13px;
}

.blog-single-news .single-news-details .single-news-content .single-news-tag-social-area .single-news-tags ul li a:hover {
	border-color: #E41F7A;
}

.comment-content .comment-author {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 5px;
}

.blog-single-news .single-news-details .single-news-content .comments-area {
	padding-top: 10px;
	margin-top: 50px;
}

.blog-single-news .single-news-details .single-news-content .comments-area > h3.comments-title {
	padding-top: 20px;
}

.service-details-page .sidebar-right {
	padding-left: 30px;
}
.testimonial-item span.quote-icon.webex-icon-quotes-left{
	color: #999!important;
}
.testimonial-content .comments{
	padding-left: 30px;
	padding-right: 30px;
}
.client-designation{
	font-size: 13px;
	color: #333;
	font-weight: 500;
}
.footer-widget p.text-light-gray,
.footer-widget-list li a,
.footer-widget a.text-light-gray,
.footer-widget h5.text-light-gray,
.footer-bottom-area span.text-light-gray{
	color: #dee2e6!important;
}
.footer-widget h6.text-dark-light{
	color: #dee2e6!important;
	font-size: 14px!important;
}
.icon-box-block h4.icon-box-title{
	font-size: 23px;
	margin-bottom: 17px;
}
.icon-box-block a.text-btn{
	text-decoration: none!important;
	font-weight: 500;
}
.icon-box-block p{
	color: #111;
	font-size: 15px;
	margin-bottom: 15px;
}
.team-details-page .personal-details >p{
	margin-bottom: 15px;
}
.team-details-page .personal-details .list-items{
	margin-bottom: 45px;
}
.team-details-page > .container > .row.mrt-60{
	margin-top: 55px;
}

.side-panel-content .side-panel-logo {
	margin-top: 15px;
}

.footer-widget .single-post .post-content h5 {
	font-size: 16px;
	margin-bottom: 8px;
}

.contact-form form .row > div:nth-child(1) {
	padding-right: 11px;
}

.contact-form form .row > div:nth-child(2) {
	padding-left: 11px;
}

.contact-form form .row > div:nth-child(1) .form-group,
.contact-form form .row > div:nth-child(2) .form-group,
.contact-form form .row > div:nth-child(3) .form-group {
	margin-bottom: 22px;
}

.project-info-list li {
	padding: 5px 0;
}

.project-details-page .sidebar-right > .sidebar-widget:first-child {
	padding: 40px 30px;
}

.team-details-page .row > div:nth-child(2) {
	padding-left: 30px;
}

.team-details-page .row div.team-member-info {
	margin-top: 35px;
}

@media (min-width: 1200px) {
	.project-section .section-content .row.grid > div:nth-child(4),
	.project-section .section-content .row.grid > div:nth-child(5),
	.project-section .section-content .row.grid > div:nth-child(6) {
		top: 310px!important;
	}

	.page-template-template-home-1 .project-section {
		height: 1008px;
	}

	.page-template-template-home-2 .project-section {
		height: 1018px;
	}

	.page-template-template-home-3 .project-section {
		height: 916px;
	}

	.page-template-projects .project-section {
		height: 810px;
	}
}

.news-wrapper .news-details .news-description .the-title {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 28px;
	line-height: 36px;
}

.request-a-call-back-form {
	padding-top: 53px;
	padding-bottom: 53px;
}

.request-a-call-back-form form div.row .form-group {
	margin-bottom: 20px;
}

.request-a-call-back-form form div.col-lg-12 .form-group.mrb-0 {
	height: 62px;
	margin-bottom: 0px;
}

.project-details-page .request-a-call-back-form.sidebar {
	padding-top: 40px;
}

.blog-single-news .single-news-details .single-news-content h3.entry-title {
	margin-bottom: 15px;
	margin-top: 15px;
	line-height: 30px;
}

.project-details-page .request-a-call-back-form form input {
	padding-left: 20px;
}

.project-details-page .request-a-call-back-form form input[type=submit] {
	padding-left: 56px;
	border: none;
}

/***************************/

h1, h2, h3, h4, h5, h6 {
	color: #353535;
	font-family: Roboto, sans-serif;
}

a {
	color: #e32222;
}

ul li {
	display: block;
}

input, textarea {
	border: 1px solid #a9a9a9;
}

.header-style-two .header-wrapper .header-navigation-area.fixed {
	position: static;
}
.header-style-two .header-wrapper .header-navigation-area .main-menu ul li a {
	font-weight: 400;
}
.header-style-two .header-wrapper .header-navigation-area .main-menu ul li ul.sub-menu {
	z-index: 99;
}

.home-contact-icon .elementor-icon {
	padding: 20px;
	border-radius: 40px;
	background-color: #e32222;
	font-size: 30px;
}

.page-id-4653 .sidebar-form,
.page-id-10839 .sidebar-form {
	display: none;
}

.sidebar-form-title-call,
.sidebar-form-title-maintenance {
	display: none;
}

.page-id-6963 .sidebar-form-title-estimate,
.page-id-4701 .sidebar-form-title-estimate,
.page-id-4662 .sidebar-form-title-estimate,
.page-id-8308 .sidebar-form-title-estimate,
.page-id-10534 .sidebar-form-title-estimate,
.page-id-119 .sidebar-form-title-estimate {
	display: none;
}
.page-id-6963 .sidebar-form-title-call,
.page-id-4701 .sidebar-form-title-call {
	display: block;
}
.page-id-4662 .sidebar-form-title-maintenance,
.page-id-8308 .sidebar-form-title-maintenance,
.page-id-10534 .sidebar-form-title-maintenance,
.page-id-119 .sidebar-form-title-maintenance {
	display: block;
}